input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 5px;
}

.et_pb_row {
	width: 100%;
}

.et_pb_section {
	background-color: transparent;
	color: inherit;
}

aside.widget-area .et_pb_widget {
	float: none;
	display: block;
	width: 100%;
	margin: 0 0 1.5em;
}
#footer-info {
	color: inherit;
}


.et_pb_promo:hover {
    box-shadow: 0 0 25px #0092ff;
}
.et_pb_promo .et_pb_promo_description > h2.et_pb_module_header {
	font-size: 36px;
	line-height: 1em;
	text-shadow: 0 0 25px #000000;
}
.et_pb_promo .et_pb_promo_button.et_pb_button {
background-color: transparent;
    border: 4px solid #0092ff;
    color: #fff;
    text-shadow: 0 0 25px #0092ff;
    box-shadow: 0 0 25px #0092ff;
    font-weight: bold;
}
.et_pb_promo .et_pb_promo_button.et_pb_button:hover {
	text-shadow: none;
}


@media only screen and (min-width: 1350px) {

	.et_pb_section {
		padding: 0 !important;
	}

}

@media only screen and (max-width: 980px) {

	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100% !important;
	}

}


@media only screen and (max-width: 768px) {

	.woocommerce .cart_item .quantity {
		width: 100% !important;
	}

}